NPM-ADDUSER(1)

NAME
npm-adduser

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->

Note: This command is unaware of workspaces.

Description

Create a new user in the specified registry, and save the credentials to
the .npmrc file. If no registry is specified, the default registry
will be used (see registry).

When using legacy for your auth-type, the username, password, and
email are read in from prompts.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   npm registry

    •   npm config

    •   npmrc

    •   npm owner

    •   npm whoami

    •   npm token

    •   npm profile